
/*--info-grid end here--*/
/*--movegrid start here--*/
.flex-slider{

	padding: 0em 0em;
	
}
.grid{
	text-align:left;
	width:100%;
}

.mov-bwn{
	padding:0em 0px
}
.mov-bwn a{
	font-size:1em;
	font-weight:500;
	color:#fff;
	background:#30BEDA;
	padding: 5px 5px;
}
.mov-bwn a:hover{
	text-decoration:none;
	background:#999;
}
.grid p{

	line-height:1.8em;

}
#flexiselDemo3 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	width:100%;
	padding: 0em 0em;
	margin: 0em 0em;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 0px 0px;

}
.nbs-flexisel-item {
	float: left;
	margin:0px;
	padding:0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
	border-right:none;
}

.nbs-flexisel-item li {
	float:left;
}

.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
	margin-top:0px;
	margin-bottom: 0px;
	max-height:300px;
}
.grid-flex{
	margin:10px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	positon: relative;
}
.biseller-info {
	margin:0em 0 0;
}

.product-text{
	  background: rgba(0, 0, 0, 0.8);
	  

	position:relative; 
	font-size:24px;  
	letter-spacing:2px; 
	color:#9a9a9a; 
	width:100%; 
	height:36px; 
	padding-top:20px; 
	text-align:center; 
	border-top:0px solid #009fe0;
}


/*** Navigation ***/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 42px;
	height: 120px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top:-0em;
}
.nbs-flexisel-nav-left {
	left: 15px;
	top:-105px;
	background: url(../images/sli-lef.png) no-repeat 0px 28px;
}
.nbs-flexisel-nav-right {
	right: 5px;
	background: url(../images/sli-rit.png) no-repeat 0px 28px;
}
/*--movegrid end here--*/
